Subject: Re: vivian hunt
From: Earnie Boyd <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Oct 2000 14:10:54 -0800 (PST)

--- Christopher Faylor <[email-masked]> wrote:
> On Mon, Oct 30, 2000 at 06:31:15PM +0000, Vivian Hunt wrote:
> >Dear sir/madam
> >   I recently downloaded cygwin from your site. I have several files =
> >with the extension .tar and these are
> >opened in winzip, which won't open them for me. Can you tell me which =
> >software does please.
> >
> >           e-mail:    [email-masked]
> 
> Go to the cygwin web site at: http://www.cygwin.com/ and click
> on the "Install Cygwin Now" link.  That will download a program that is
> used to install Cygwin.
> 
> You are aware that Cygwin emulates the UNIX environment, right?  .tar
> and .tar.gz files are common in this environment (they are files created
> with the 'tar' utility) so I'm just double checking.
> 

Chris forgot to mention that the Cygwin tarballs should not be extracted using
WinZip.  Unexpected and unpredictable results will occur.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]